import java.util.*;
public class Gezegenler {
  static class Gezegen {
    private String isim;
    Gezegen (String s) {
      isim = s;
    }
    public String toString() {
      return getClass().getName() + "[" + isim + "]";
    }
  }
  public static void main (String args[]) {
    String isimler[] = {"Mercür", "Venüs", "Dünya",
      "Mars", "Jupiter", "Satürn", "Uranüs",
      "Neptün", "Pluto"};
    int namesLen = isimler.length;
    Vector gezegenler = new Vector (namesLen);
    for (int i=0; i < namesLen; i++) {
      gezegenler.addElement (new Gezegen (isimler[i]));
    }
    for (int i=0, n=gezegenler.size(); i < n; i++) {
      System.out.println (gezegenler.elementAt (i));
    }
  }
}
